body{
    font-family: 'Roboto', sans-serif;
    background-image: url("../image/background.png");
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 auto;
    color: white;

}
.container{
    width: 1020px;
    margin: 0 auto;

}
                             /*=========HEADER======*/
.header-container{

    display: flex;
    justify-content: space-between;

}
.header-logo{
    display: flex;
    padding-top: 50px;
}
.header-logo:hover .logo-link{
    color:#F26522;
}
.logo-img{
    display: block;
    background-image: url("../image/logo 3.png");
    width: 53px;
    height: 47px;
}
.header-logo:hover .logo-img{
    background: url("../image/logo 2.png");
    width: 53px;
    height: 47px;
}
.logo-link{
    padding-left: 8px;
    display: flex;
    flex-direction: column;
    text-decoration: none;
    font-weight: 700;
    font-size: 29px;
    color: #FFFF;
    text-transform: uppercase;
}

.logo-size{
    text-transform:uppercase;
    font-weight: 700;
    font-size:18px;
}
.contacts{
    padding-top: 45px;
    padding-right: 50px;
    display: flex;
    flex-direction: column;
    justify-content:space-between ;
    align-items: flex-end;
    font-size: 18px;

}
.company-email:hover {
    color:#F26522;
}
.company-tel:hover{
    color:#F26522;
}
.company-email{
    text-decoration: none;
    color: #FFFF;
}
.company-tel{
    text-decoration: none;
    color: #FFFF;
}
                          /*=========CONTENT=========*/

.tours{
    margin-top: 17px;
}
.entertainment-container{

    display: grid;
    grid-template-columns: repeat(3,300px);
    grid-template-rows: repeat(2,1fr);
    gap: 60px 40px;
}

.entertainment-block{
    display: block;
    text-decoration: none;
}
.entertainment{
    display: flex;
    flex-direction: column;
    position: relative;

}
.entertainment:hover .tour-name{
    color: #F26522;
}
.entertainment:hover .tours-hover{
    visibility: visible;
}

.tour-name{
    text-align: center;
    padding-top: 20px;
    font-size: 18px;
    color: #FFFF;
}
.img-rel{
    position: relative;

}
.tour-img{
    width: 300px;

}
.flex-wrapper{
    display: flex;
    justify-content: space-between;
}
.price{
    color: #FFFF;
}
.price-paragraph:first-child{
    padding-top: 7px;
    padding-left: 16px;
    font-size: 10px;
    line-height: 10px;
}
.price-paragraph:last-child{
    font-size: 20px;
    padding-left: 16px;
    padding-bottom: 12px;
}
.tour-details{
    padding-top: 30px;
    padding-bottom: 12px;
    padding-right: 14px;

}
.tours-hover {
    position: absolute;
    bottom: 0;
    height: 55px;
    width: 300px;
    background-color: #F26522;
    visibility: hidden;
    transition:  0.1s;


}
.tour-details-link{
    padding-bottom: 12px;
    text-decoration: none;
    color:#FFFF;
}
i {
    border: solid #FFFF;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
}
.right-arrow{
    transform: rotate(-45deg);

}
                          /*=======FOOTER=========*/
.copyright{
    margin-top: 49px;
    padding-bottom: 50px;
    text-align: center;
    font-size: 12px;
}